/*
Theme Name: MontessoriTrust
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

footer.entry-meta {
    border-top: 0;
}

#header-newsletter-signup p, #header-newsletter-signup h3 {
    text-shadow: 1px 1px 2px black; 
         
}

.hover-blue:hover, .text-blue {
    color: #70AADB;
}

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}